/***********************COLORS & FONTS***********************/

@font-face {
	font-family: "GothamPro";
	font-weight: normal;
	font-style: normal;
	src: url("../fonts/GothamProRegular/GothamProRegular.eot");
	src: url("../fonts/GothamProRegular/GothamProRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff"), url("../fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");
}

@font-face {
	font-family: "GothamPro";
	font-weight: 500;
	font-style: normal;
	src: url("../fonts/GothamProMedium/GothamProMedium.eot");
	src: url("../fonts/GothamProMedium/GothamProMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProMedium/GothamProMedium.woff") format("woff"), url("../fonts/GothamProMedium/GothamProMedium.ttf") format("truetype");
}

@font-face {
	font-family: "GothamPro";
	font-weight: 700;
	font-style: normal;
	src: url("../fonts/GothamProBold/GothamProBold.eot");
	src: url("../fonts/GothamProBold/GothamProBold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProBold/GothamProBold.woff") format("woff"), url("../fonts/GothamProBold/GothamProBold.ttf") format("truetype");
}

@font-face {
	font-family: "GothamPro";
	font-weight: 300;
	font-style: normal;
	src: url("../fonts/GothamProLight/GothamProLight.eot");
	src: url("../fonts/GothamProLight/GothamProLight.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProLight/GothamProLight.woff") format("woff"), url("../fonts/GothamProLight/GothamProLight.ttf") format("truetype");
}

@font-face {
	font-family: "FontAwesome";
	font-weight: normal;
	font-style: normal;
	src: url("../fonts/FontAwesome/FontAwesome.eot");
	src: url("../fonts/FontAwesome/FontAwesome.eot?#iefix") format("embedded-opentype"), url("../fonts/FontAwesome/FontAwesome.woff") format("woff"), url("../fonts/FontAwesome/FontAwesome.ttf") format("truetype");
}

/*==========  Desktop First  ==========*/

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1199px) {

	.main-page {
		background: url("../img/main-bg-1200.jpg") no-repeat center top;
		background-size: cover;
	}
	.page-news {
		background: none;
		background-color: #fbfbfb;
	}
	.intro__left-menu {
		width: 217px;
	}
	.intro__organizations .organizations {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
		margin: 0 0 0 auto;
	}
	.intro-img__title {
		font-size: 20px;
	}
	.feedback__container {
		background-size: 27% auto;
	}
	.map-contacts__item:not(:last-child) {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 3) + ( 30px * (3 - 1)));
	}
	.organizations__right .organizations__address {
		margin-top: 0;
	}
	.organizations__addresses {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

/* Medium Devices, Desktops */

@media only screen and (max-width: 991px) {
	.main-page {
		background: url("../img/main-bg-1000.jpg") no-repeat center top;
		background-size: cover;

	}
	.page-news {
		background: none;
		background-color: #fbfbfb;
	}
	.intro__left {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 4) + ( 30px * (4 - 1)));
	}
	.intro__center {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.intro__right {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
		margin-left: auto;
	}
	.feedback__container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		background-size: auto;
	}
	.feedback__right {
		margin-top: 50px;
	}
	.gallery__title .block-title {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.employment__container {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	.employment__center {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.poster__container {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	.poster__center {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.clubs__container {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	.clubs__center {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.health__container {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	.health__center {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.container-flex-center__container {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	.container-flex-center__center {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.footer__logo {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 3) + ( 30px * (3 - 1)));
	}
}

/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
	.header-main .main-menu .menu-toggle {
		color: #5bb3d8;
		font-size: 24px;
	}
	.header-main .main-menu.mobile.active .menu-toggle {
		background: #f7f7f7;
	}
	.header-main .main-menu__item {
		border-right: none !important;
	}
	.header-main__sec-menu {
		/* margin-top: 25px;  */
	}


	.stellarnav ul {

		z-index: 999999999;
	}


	.header-main .sec-menu {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.header-main .sec-menu__link {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 6) + ( 30px * (6 - 1)));
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	.header-main .sec-menu__link:nth-child(3),
	.header-main .sec-menu__link:nth-child(4) {
		border-top: 1px solid #e4e4e4;
	}
	.header__logo {
		z-index: 2;
	}
	.header__container {
		position: relative;
	}
	.header__right {
		/* position: absolute; */
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	.header__right .menu-toggle {
		color: #5bb3d8;
		font-size: 24px;
		width: 51px;
		/* margin-left: 68%;  */
	}
	.top-menu__list {
		position: absolute !important;
		right: 0;
	}
	.header__search {
		width: 55%;
	}
	.logo__img {
		max-width: 200px;
	}
	.top-menu__list {
		margin-top: 15px !important;
	}
	.intro__left {
		width: 100%;
	}
	.intro__left-menu {
		position: relative;
		z-index: 1;
		width: 300px;
		margin: 0 auto 40px;
	}
	.intro__center {
		width: 100%;
	}
	.intro__right {
		width: 100%;
	}
	.feedback__container {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		background-image: none !important;
	}
	.feedback__left {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.feedback__right {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.map {
		padding-top: 50px;
	}
	.mapContactsBottom .map {
		padding-top: 0;
	}
	.map-contacts__item:last-child,
	.map-contacts__item:not(:last-child) {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 6) + ( 30px * (6 - 1)));
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	.map-contacts__item:nth-child(3),
	.map-contacts__item:nth-child(4) {
		margin-top: 30px;
	}
	.intro__organizations .organizations {
		margin: 0 auto;
	}
	.organizations__towns {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.organizations__towns span {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.employment__center {
		width: 100%;
	}
	.poster__center {
		width: 100%;
	}
	.clubs__center {
		width: 100%;
	}
	.health__center {
		width: 100%;
	}
	.container-flex-center__center {
		width: 100%;
	}
	.clearMap .map {
		padding-top: 0;
	}
	.register .sec-menu {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.register .sec-menu__link:not(:last-child) {
		border-right: none;
		border-bottom: 1px solid #e4e4e4;
	}
	.register__register-form {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 8) + ( 30px * (8 - 1)));
	}
	.footer__menu {
		width: 100%;
	}
	.footer__menu-single {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 4) + ( 30px * (4 - 1)));
	}
	.footer__logo {
		width: 100%;
		margin-top: 50px;
		text-align: center;
	}
	.gallery__title {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
}

/* Extra Small Devices, Phones */

/* @media only screen and (max-width: 480px) { */

@media only screen and (max-width: 730px) {
	.main-page {
		background-position-y: 100%;
		background-size: cover;
	}

	.article__btn {
		text-align: center;
	}
	.legal__btn {
		text-align: center;
	}
	.header-main .sec-menu__link {
		width: 100%;
	}
	.header-main .sec-menu__link:not(:first-child) {
		border-top: 1px solid #e4e4e4;
	}
	.header__search {
		width: 80%;
	}
	.intro__left-menu {
		max-width: 100%;
	}
	.intro__organizations .organizations {
		width: 100%;
	}
	.intro-img__title {
		font-size: 18px;
	}
	.reference__item {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.reference__left {
		width: 100%;
	}
	.reference__right {
		width: 100%;
	}
	.feedback__left {
		width: 90%;
	}
	.feedback__right {
		width: 90%;
	}
	.feedback .contact-form {
		width: 100%;
	}
	.map {
		padding-top: 260px;
	}
	.mapContactsBottom .map {
		background-color: #fbfbfb;
		padding-top: 0;
		padding-bottom: 260px;
	}
	.map-contacts {
		text-align: center;
	}
	.map-contacts__item:last-child,
	.map-contacts__item:not(:last-child) {
		width: 100%;
	}
	.map-contacts__item {
		margin-top: 30px;
	}
	.filter--horizontal {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.filter--horizontal > div:last-child {
		margin-top: 20px;
	}
	.register__register-form {
		width: calc( (((100% - (30px * (12 - 1))) / 12) * 11) + ( 30px * (11 - 1)));
	}
	.footer {
		text-align: center;
	}
	.footer__menu {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.footer__menu-single {
		width: 100%;
	}
	.footer-menu__link:last-child {
		margin-bottom: 14px;
	}
	.footer-menu__link:first-child {
		margin-top: 14px;
	}
}

@media only screen and (max-width: 430px) {
	.participants__participant {
		margin: 15px 0;
		width: 100%;
	}
	.participants__participant .participant {
		margin: 0 auto;
	}
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
	.left-menu {
		max-height: 400px;
	}
	.left-menu__top a {
		margin-bottom: 5px;
	}
	.left-menu__bottom {
		margin-top: 0;
	}
	.left-menu__bottom a {
		margin-bottom: 5px;
	}
}




/* Custom, iPhone Retina */

/* @media only screen and (max-width : 320px) */

/**/

/*==========  Mobile First  ==========*/

/* Custom, iPhone Retina */

/* @media only screen and (min-width : 320px) */

/**/

/* Extra Small Devices, Phones */

/* @media only screen and (min-width : 480px) */

/**/

/* Small Devices, Tablets */

/* @media only screen and (min-width : 768px) */

/**/

/* Medium Devices, Desktops */

/* @media only screen and (min-width : 992px) */

/**/

/* Large Devices, Wide Screens */

/* @media only screen and (min-width : 1200px) */

/**/
